TOMOYO-SETLEVEL(8)

NAME
tomoyo-setlevel - profile management utility for TOMOYO Linux

SYNOPSIS
tomoyo-setlevel <name=value> ...

DESCRIPTION
This program can be used to edit the profiles currently defined in /sys/kernel/security/tomoyo/profile.

EXAMPLES
Change mode for profile number 3 to enforcing mode:
tomoyo-setlevel "3-CONFIG={ mode=enforcing }"

NOTES
Before this program can be invoked, it must be registered in /sys/kernel/security/tomoyo/manager. After initializing policy, this is usually as simple as rebooting the system.

BUGS
If there are any bugs, send an email with as much detail as possible to tomoyo-users-en@lists.sourceforge.jp

AUTHORS

Main authors:

    • Tetsuo Handa <penguin-kernel AT I-love.SAKURA.ne.jp>

Other contributers:

    • Jamie Nguyen <jamie AT tomoyolinux.co.uk>

    Man pages, documentation and website.

SEE ALSO
tomoyo-loadpolicy(8)

See http://tomoyo.sourceforge.jp/ for more information.